 .u-section-1 {
  --color-var: #ff7900;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 74px;
}

.u-section-1 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-custom-html-2 {
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  min-height: 74px;
}.u-section-2 .u-sheet-1 {
  min-height: 793px;
}

.u-section-2 .u-image-1 {
  width: 383px;
  height: 391px;
  margin: 153px auto 0 51px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 400;
  margin: -340px 35px 0 auto;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  font-family: "Sulphur Point";
  font-weight: 400;
  margin: 15px 166px 0 auto;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 101px 445px 0 auto;
  padding: 18px 33px 19px;
}

.u-section-2 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -62px 157px 60px auto;
  padding: 18px 28px 19px 27px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    width: 373px;
    height: 380px;
    margin-top: 185px;
    margin-left: 38px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.5rem;
    width: auto;
    margin-top: -338px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.625rem;
    width: auto;
    margin-right: 107px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 110px;
    margin-right: 333px;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    width: 310px;
    height: 316px;
    margin-top: 23px;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 12px;
    margin-right: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 114px;
    margin-right: auto;
    margin-left: 118px;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 118px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 18px;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.44444rem;
    margin-top: 15px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 94px;
    margin-left: 32px;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 32px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    width: 252px;
    height: 257px;
    margin-top: 77px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.75rem;
    font-weight: 700;
    margin-top: 37px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-weight: 700;
    margin-top: -1px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1rem;
    padding-top: 19px;
    padding-right: 22px;
    padding-left: 21px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-2 {
    font-size: 1rem;
    padding-top: 19px;
    padding-right: 17px;
    padding-left: 16px;
    margin-right: 0;
  }
}